body {
	margin-top: 1px;
	background: #ffffff url(../images/bg.jpg) repeat-x top left;
}
.headers {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight:bold;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 12px;
	letter-spacing: 2px;
	color: #ffffff;
}
.subheaders {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight:bold;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 8px;
	letter-spacing: 2px;
	color: #000000;
}
.whitesubheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight:bold;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 8px;
	letter-spacing: 2px;
	color: #ffffff;
}
.whitebodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	padding-left: 12px;
	padding-right: 15px;
	padding-top: 6px;
	color: #ffffff;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	padding-left: 8px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #000000;
}
.whitebodytext2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	padding-left: 8px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #ffffff;
}
.subtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #000000;
}
.producttext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	padding-left: 12px;
	padding-right: 15px;
	padding-top: 6px;
	color: #ffffff;
}
.productheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	padding-left: 12px;
	padding-right: 15px;
	padding-top: 6px;
	color: #ffffff;
}
.footertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}
.accounttext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #000000;
	padding-left: 5px;
	padding-top: 5px;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #04173F;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #04173F;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #808040;
}
a.red:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #990000;
	text-decoration: none;
}
a.red:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #990000;
	text-decoration: none;
}
a.red:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #990000;
	text-decoration: underline;
}
a.blue:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #000066;
	text-decoration: none;
}
a.blue:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #000066;
	text-decoration: none;
}
a.blue:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #000066;
	text-decoration: underline;
}
input, select, textarea { 
	background-color: #ffffff;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	border: #666666 1px solid;
}

input.error{
	background: #FF9F9F;
}

label.error{
	border:1px solid #CC3333;
	color:#CC3333;
}

.errormessage {
	color: #ff0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	padding-left: 8px;
	padding-right: 5px;
}
.errormessageLG {
	color: #ff0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	padding: 10px;
}
.successmessage {
	color: #0000ff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	padding-left: 8px;
	padding-right: 5px;
}

.engtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight:bold;
}

.engtext_wt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	font-weight:bold;
}
#fontbig,
#fontsmall,
#fontreset {
	display: block;
	float: left;
	height: 20px;
	width: 20px;
	text-indent: -2300px;
	text-decoration: none;
	overflow: hidden;
}
#fontbig {
	background: transparent url('../images/font_increase.png') no-repeat top left;
}
#fontsmall {
	background: transparent url('../images/font_decrease.png') no-repeat top left;
}
#fontreset {
	background: transparent url('../images/font_reset.png') no-repeat top left;
}